<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Install Tag on PCGen Documentation</title>
    <link>http://docs.pcgen.com/categories/install-tag.html</link>
    <description>Recent content in Install Tag on PCGen Documentation</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Mon, 01 Aug 2016 00:00:00 +0000</lastBuildDate>
    <atom:link href="http://docs.pcgen.com/categories/install-tag.xml" rel="self" type="application/rss+xml" />
    
    <item>
      <title>DEST (Data: install.lst)</title>
      <link>http://docs.pcgen.com/list/data/install/dest.html</link>
      <pubDate>Mon, 01 Aug 2016 00:00:00 +0000</pubDate>
      
      <guid>http://docs.pcgen.com/list/data/install/dest.html</guid>
      <description>

&lt;h2 id=&#34;status&#34;&gt;Status&lt;/h2&gt;

&lt;p&gt;None&lt;/p&gt;

&lt;h2 id=&#34;syntax&#34;&gt;Syntax&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;DEST:x&lt;/code&gt;&lt;/p&gt;

&lt;h2 id=&#34;parameters&#34;&gt;Parameters&lt;/h2&gt;

&lt;ul&gt;
&lt;li&gt;x: Text (DATA or VENDORDATA)&lt;/li&gt;
&lt;/ul&gt;

&lt;p&gt;&lt;span id=&#34;dest&#34;&gt;&lt;/span&gt;&lt;/p&gt;

&lt;h2 id=&#34;what-it-does&#34;&gt;What it does&lt;/h2&gt;

&lt;ul&gt;
&lt;li&gt;The recommended install path for the source.&lt;/li&gt;
&lt;li&gt;Sources installed in the Data folder will be replaced in the next
release of PCGen.&lt;/li&gt;
&lt;li&gt;Sources installed in Vendor Data will be retained through an
upgrade process.&lt;/li&gt;
&lt;/ul&gt;

&lt;h2 id=&#34;example&#34;&gt;Example&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;DEST:DATA&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;The dataset will be installed within the DATA folder in PCGen.&lt;/p&gt;
</description>
    </item>
    
    <item>
      <title>MINDEVVER (Data: install.lst)</title>
      <link>http://docs.pcgen.com/list/data/install/mindevver.html</link>
      <pubDate>Mon, 01 Aug 2016 00:00:00 +0000</pubDate>
      
      <guid>http://docs.pcgen.com/list/data/install/mindevver.html</guid>
      <description>

&lt;h2 id=&#34;status&#34;&gt;Status&lt;/h2&gt;

&lt;p&gt;None&lt;/p&gt;

&lt;h2 id=&#34;syntax&#34;&gt;Syntax&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;MINDEVVER:x&lt;/code&gt;&lt;/p&gt;

&lt;h2 id=&#34;parameters&#34;&gt;Parameters&lt;/h2&gt;

&lt;ul&gt;
&lt;li&gt;x: Text (Version number)&lt;/li&gt;
&lt;/ul&gt;

&lt;p&gt;&lt;span id=&#34;mindevver&#34;&gt;&lt;/span&gt;&lt;/p&gt;

&lt;h2 id=&#34;what-it-does&#34;&gt;What it does&lt;/h2&gt;

&lt;ul&gt;
&lt;li&gt;Optional tag specifying the minimum development version of PCGen
that will support this dataset, where this is later than the
production version.&lt;/li&gt;
&lt;li&gt;This would be used where a tag was added partway through a dev cycle
and then retrofitted to the next patch release of PCGen.&lt;/li&gt;
&lt;li&gt;For the source to be installed by PCGen, the version of PCGen must
either:

&lt;ul&gt;
&lt;li&gt;Have an even minor version (as in 5.x.y, where x is even
indicating a production release) and be greater than or equal to
the MINVER value; or&lt;/li&gt;
&lt;li&gt;Have an odd minor version (as in 5.x.y, where x is odd
indicating a development release) and be greater than or equal
to the MINDEVVER value.&lt;/li&gt;
&lt;li&gt;e.g. Given &lt;code&gt;MINVER:5.14.1&lt;/code&gt; and &lt;code&gt;MINDEVVER:5.15.3&lt;/code&gt; , the source
could not be installed by 5.15.2, but could be installed by
5.14.1 or 5.15.3&lt;/li&gt;
&lt;/ul&gt;&lt;/li&gt;
&lt;/ul&gt;

&lt;h2 id=&#34;example&#34;&gt;Example&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;MINDEVVER:5.15.2&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;This dataset requires PCGen developer version 5.15.2 or later.&lt;/p&gt;
</description>
    </item>
    
    <item>
      <title>MINVER (Data: install.lst)</title>
      <link>http://docs.pcgen.com/list/data/install/minver.html</link>
      <pubDate>Mon, 01 Aug 2016 00:00:00 +0000</pubDate>
      
      <guid>http://docs.pcgen.com/list/data/install/minver.html</guid>
      <description>

&lt;h2 id=&#34;status&#34;&gt;Status&lt;/h2&gt;

&lt;p&gt;None&lt;/p&gt;

&lt;h2 id=&#34;syntax&#34;&gt;Syntax&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;MINVER:x&lt;/code&gt;&lt;/p&gt;

&lt;h2 id=&#34;parameters&#34;&gt;Parameters&lt;/h2&gt;

&lt;ul&gt;
&lt;li&gt;x: Text (Version number)&lt;/li&gt;
&lt;/ul&gt;

&lt;p&gt;&lt;span id=&#34;minver&#34;&gt;&lt;/span&gt;&lt;/p&gt;

&lt;h2 id=&#34;what-it-does&#34;&gt;What it does&lt;/h2&gt;

&lt;ul&gt;
&lt;li&gt;Mandatory tag specifying the minimum version of PCGen that will
support his dataset.&lt;/li&gt;
&lt;li&gt;Normally this will be based on tags supported in the version
of PCGen.&lt;/li&gt;
&lt;li&gt;For the source to be installed by PCGen, the version of PCGen in use
must be equal to or greater than this version.&lt;/li&gt;
&lt;li&gt;e.g. a MINVER:5.14.1 value would mean that the source could not be
installed by 5.14.0, but could be installed by 5.14.1 or 5.16.0&lt;/li&gt;
&lt;/ul&gt;

&lt;h2 id=&#34;example&#34;&gt;Example&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;MINVER:5.14.1&lt;/code&gt;&lt;/p&gt;

&lt;p&gt;This dataset requires PCGen prodiction version 5.14.1 or later.&lt;/p&gt;
</description>
    </item>
    
  </channel>
</rss>